<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2024-09-12T13:01:54">
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=180.104965ppm, F2=173.384644ppm, MI=1.30cm, MAXI=1.70cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="177.21756" intensity="1.395559" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=155.911774ppm, F2=149.767456ppm, MI=0.85cm, MAXI=1.68cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="151.688354" intensity="1.176207" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=149.767456ppm, F2=144.199188ppm, MI=3.46cm, MAXI=4.38cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="147.806091" intensity="3.694215" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=143.073669ppm, F2=137.028625ppm, MI=1.57cm, MAXI=8.45cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="138.527054" intensity="3.559288" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=137.028625ppm, F2=135.366745ppm, MI=3.15cm, MAXI=3.53cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=124.998230ppm, F2=116.357796ppm, MI=3.24cm, MAXI=4.20cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="119.827087" intensity="3.927108" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=115.205742ppm, F2=110.789520ppm, MI=2.90cm, MAXI=3.89cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="114.036552" intensity="3.824272" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=43.202152ppm, F2=36.289806ppm, MI=1.54cm, MAXI=2.70cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="39.919964" intensity="1.984997" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2024-09-12T13:01:54" expNo="13" name="RP547 cryst" owner="" procNo="1" source="C:/Users/Work/OneDrive - University College London/NMR data">
      <PeakPickDetails>F1=34.945740ppm, F2=15.360765ppm, MI=10.73cm, MAXI=16.63cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="27.608942" intensity="15.0" type="0"/>
  </PeakList1D>
</PeakList>
